Subject: Amish Friendship Bread

From: [email-masked]
Date: 22 Nov 1994 13:00:52 GMT

I found a partial recipe for Amish Friendship Bread. I remember 
receiving a loaf of the bread from a family friend along with a jar
of "starter" and the recipe.  I am interested in making it, but have 
long since thrown out the starter mix.  Does anyone have the recipe
for the starter?  Also, does anyone know if this bread is really Amish?
(I have my doubts)  

Thank you in advance.

Susan Martin
([email-masked])